» Ubuntu » Paketit » precise (12.04LTS) » x11 » xfce4-verve-plugin
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: xfce4-verve-plugin  ]

Paketti: xfce4-verve-plugin (1.0.0-1) [universe]

Links for xfce4-verve-plugin

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti xfce4-verve-plugin:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Xfce Maintainers (Mail Archive)
  • Yves-Alexis Perez
  • Lionel Le Folgoc

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

Verve (command line) plugin for Xfce panel

Muut pakettiin xfce4-verve-plugin liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: exo-utils
    Utility files for libexo
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libcairo2 (>= 1.2.4)
    The Cairo 2D vector graphics library
  • dep: libdbus-1-3 (>= 1.0.2)
    simple interprocess messaging system (library)
  • dep: libdbus-glib-1-2 (>= 0.88)
    simple interprocess messaging system (GLib-based shared library)
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.18.0)
    GLib library of C routines
  • dep: libgtk2.0-0 (>= 2.14.0)
    GTK+ graphical user interface library
  • dep: libpcre3 (>= 8.10)
    Perl 5 Compatible Regular Expression Library - runtime files
  • dep: libxfce4util4 (>= 4.3.99.2)
    Utility functions library for Xfce4
  • dep: libxfcegui4-4 (>= 4.7.0)
    Basic GUI C functions for Xfce4
  • dep: xfce4-panel (>= 4.7.7)
    panel for Xfce4 desktop environment

Imuroi xfce4-verve-plugin

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 38.6 kt588.0 kt [tiedostoluettelo]
i386 39.2 kt580.0 kt [tiedostoluettelo]